<!DOCTYPE html>
<html lang="en" ng-app="alemhealth" >
<head>
    <meta charset="utf-8">
    <title>AlemHealth</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Loading Flat UI -->

    <!-- Bootstrap core CSS -->
    <link href="/static/dashboard/bootstrap/css/bootstrap.css" rel="stylesheet"/>
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="/static/dashboard/css/font-awesome.min.css">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <![endif]-->

    <link rel="stylesheet" type="text/css" href="/static/dashboard/css/flat-ui.css"/>
    <!-- Custom styles for this template -->
    <link href="/static/dashboard/css/style.css" rel="stylesheet"/>

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
      <script src="/static/dashboard/js/html5shiv.js"></script>
      <script src="/static/dashboard/js/respond.min.js"></script>
    <![endif]-->


</head>
<body >

{% block page %} {% endblock %}

<div id="status"></div>


<!-- FALT UI Load JS here for greater good =============================-->

<script type="text/javascript" src="/static/dashboard/js/jquery-2.0.3.min.js"></script>
<script src="/static/dashboard/js/jquery.ui.touch-punch.min.js"></script>
<script src="/static/dashboard/js/bootstrap-select.js"></script>
<script src="/static/dashboard/js/bootstrap-switch.js"></script>
<script src="/static/dashboard/js/flatui-checkbox.js"></script>
<script src="/static/dashboard/js/flatui-radio.js"></script>
<script src="/static/dashboard/js/holder.js"></script>
<script src="/static/dashboard/js/flatui-fileinput.js"></script>
<script src="/static/dashboard/js/jquery.tagsinput.js"></script>
<script src="/static/dashboard/js/jquery.placeholder.js"></script>
<script src="/static/dashboard/js/typeahead.js"></script>
{#<script src="/static/dashboard/js/application.js"></script>#}
<script src="/static/dashboard/js/jquery.handsontable.full.js"></script>
<!--<script src="/static/dashboard/js/keen.dashboard.js"></script>-->



{##}

<script type="text/javascript" src="/static/dashboard/js/general.js"></script>
<script type="text/javascript" src="/static/dashboard/js/bootstrap.min.js"></script>

<!-- angular stuff  !-->
<script src="/static/client/build/script.js"></script>



<!-- Bootstrap core JavaScript
  ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script type="text/javascript">
    $(document).ready(function () {
        //initialize the javascript
{#        if($("#sidebar-collapse").length > 0 ){#}
{#            App.init();#}
{#            App.dashBoard();#}
{##}
{#            introJs().setOption('showBullets', false).start();#}
{#        }#}

    });
</script>


</body>
</html>